/* CSS Document */
BODY { font-family: Verdana, Arial, Helvetica, sans-serif;}

P { font-size: 1em; margin-top: 0.6em; margin-bottom: 0.6em; text-align:justify; text-indent:2.5em;}
H1 {font-size: 2em;}
H2 {font-size: 1.5em; margin-top: 2.2em; margin-bottom: 0.8em;}
H3 {font-size: 1.2em; margin-top: 1.8em; margin-bottom: 0.4em; font-style:italic;}

TABLE.NavBarTable { margin-top:1em; margin-bottom:1em; border-collapse:collapse; text-align:center;}
TD.NavBarCell { text-align:center; font-size: 0.8em; font-weight:bold; padding: 0em 1em; border-left: 1px solid #000000; border-right: 1px solid #000000;}
A.NavBarLink { color:#000099; text-decoration:none;}
A.NavBarLink:hover { text-decoration:underline;}

HR { color:#999999; height:2px;}

TABLE.HeaderBarTable {margin-top:1em; margin-bottom:3em;}
TD.HeaderBarCell {font-size: 0.7em; font-weight:bold;}

DIV.FooterBar {margin-top:5em; margin-bottom:3em; font-size: 0.7em;}